<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernet werden                     # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #                   http://eot-clan.net                            # ||
|| #################################################################### ||
\*======================================================================*/

/* 
-----------------
Language: German
-----------------
*/

define('LANG_RIBBONS_PR', ' per round');
define('LANG_RIBBONS_1', ' from ');
define('LANG_RIBBONS_2', ' received');
define('LANG_RIBBONS_3', 'Received');
define('LANG_RIBBONS_4', 'Last received');
define('LANG_RIBBONS_5', 'Percent');
define('LANG_RIBBONS_COUNT', '<b>Latest received:</b><br /> ');


define('LANG_RIBBONS_TEXT_r1', '<b>Assault Rifle Ribbon (200 XP)</b><br /> Kill 7 enemies with an assault rifle in a round');
define('LANG_RIBBONS_TEXT_r2', '<b>CARBINE RIBBON (200 XP)</b><br /> Kill 7 enemies with a carabine rifle in a round');
define('LANG_RIBBONS_TEXT_r3', '<b>LIGHT MACHINE GUN RIBBON (200 XP)</b><br /> Kill 7 enemies with a light machine gun in a round');
define('LANG_RIBBONS_TEXT_r4', '<b>SNIPER RIFLE RIBBON (200 XP)</b><br /> Kill 7 enemies with a sniper rifle in a round');
define('LANG_RIBBONS_TEXT_r5', '<b>HAND GUN RIBBON (200 XP)</b><br /> Kill 4 enemies with a hand gun in a round');
define('LANG_RIBBONS_TEXT_r6', '<b>SHOTGUN RIBBON (200 XP)</b><br /> Kill 7 enemies with a shotgun in a round');
define('LANG_RIBBONS_TEXT_r7', '<b>PDW RIBBON (200 XP)</b><br /> Kill 7 enemies with a weapon for your personal defense in a round.');
define('LANG_RIBBONS_TEXT_r8', '<b>MELEE RIBBON (200 XP)</b><br /> Kill 4 enemies with a melee in a round');
define('LANG_RIBBONS_TEXT_r9', '<b>DISABLE VEHICLE RIBBON (200 XP)</b><br /> Disable 4 enemy vehicles in a round');
define('LANG_RIBBONS_TEXT_r10', '<b>ANTI VEHICLE RIBBON (200 XP)</b><br /> Destroy 3 enemy vehicles in a round');
define('LANG_RIBBONS_TEXT_r11', '<b>ACCURACY RIBBON (200 XP)</b><br /> Get 5 headshots in a round');
define('LANG_RIBBONS_TEXT_r12', '<b>AVENGER RIBBON (200 XP)</b><br /> Get 2 avenger kills in a round');
define('LANG_RIBBONS_TEXT_r13', '<b>SAVIOR RIBBON (200 XP)</b><br /> Get 2 savior kills in a round');
define('LANG_RIBBONS_TEXT_r14', '<b>NEMESIS RIBBON (200 XP)</b><br /> Get 2 nemesis kills in a round');
define('LANG_RIBBONS_TEXT_r15', '<b>SUPPRESSION RIBBON (200 XP)</b><br /> Help 7 times in a round through suppression');
define('LANG_RIBBONS_TEXT_r16', '<b>MVP RIBBON (500 XP)</b><br /> Become the best player in a round');
define('LANG_RIBBONS_TEXT_r17', '<b>MVP 2 RIBBON (400 XP)</b><br /> Become the second-best player in a round');
define('LANG_RIBBONS_TEXT_r18', '<b>MVP 3 RIBBON (300 XP)</b><br />Become the third-best player in a round');
define('LANG_RIBBONS_TEXT_r19', '<b>ACE SQUAD RIBBON (500 XP)</b><br /> Be part of the best squad in a round');
define('LANG_RIBBONS_TEXT_r20', '<b>COMBAT EFFICIENCY RIBBON (500 XP)</b><br /> Get 3 killstreak boni in a round');
define('LANG_RIBBONS_TEXT_r21', '<b>ANTI EXPLOSIVES RIBBON (200 XP)</b><br />Destroy two enemy explosive charges in a round');
define('LANG_RIBBONS_TEXT_r22', '<b>SQUAD SPAWN RIBBON (200 XP)</b><br /> Get 7 squad-spawn boni in a round');
define('LANG_RIBBONS_TEXT_r23', '<b>SQUAD WIPE RIBBON (200 XP)</b><br /> Get 2 squad-elimination boni in a round');
define('LANG_RIBBONS_TEXT_r24', '<b>TRANSPORT WARFARE RIBBON (200 XP)</b><br /> Kill 4 enemies in a round with a transport vehicle');
define('LANG_RIBBONS_TEXT_r25', '<b>ARMORED WARFARE RIBBON (200 XP)</b><br /> Kill 7 enemies in a round with a armored vehicle');
define('LANG_RIBBONS_TEXT_r26', '<b>STATIONARY EMPLACEMENT RIBBON (200 XP)</b><br /> Kill 2 enemies with stationary weapons in a round');
define('LANG_RIBBONS_TEXT_r27', '<b>AIR WARFARE RIBBON (200 XP)</b><br /> Kill 6 enemies with an air vehicle in a round');
define('LANG_RIBBONS_TEXT_r28', '<b>M-COM ATTACKER RIBBON (200 XP)</b><br /> Destroy 3 M-Com`s in a round');
define('LANG_RIBBONS_TEXT_r29', '<b>M-COM DEFENDER RIBBON (200 XP)</b><br /> Defend 4 M-COM`s in a round');
define('LANG_RIBBONS_TEXT_r30', '<b>RUSH WINNER RIBBON (500 XP)</b><br /> Win a RUSH match');
define('LANG_RIBBONS_TEXT_r31', '<b>CONQUEST WINNER RIBBON (500 XP)</b><br /> Win a conquest match');
define('LANG_RIBBONS_TEXT_r32', '<b>TDM WINNER RIBBON (500 XP)</b><br /> Win a TEAM DEATHMATCH');
define('LANG_RIBBONS_TEXT_r33', '<b>SQUAD RUSH WINNER RIBBON (500 XP)</b><br /> Win a SQUAD RUSH match');
define('LANG_RIBBONS_TEXT_r34', '<b>SQUAD DEATHMATCH WINNER RIBBON 500 XP)</b><br /> Win a SQUAD DEATHMATCH');
define('LANG_RIBBONS_TEXT_r35', '<b>RUSH RIBBON (200 XP)</b><br />Finish a RUSH match');
define('LANG_RIBBONS_TEXT_r36', '<b>CONQUEST RIBBON (200 XP)</b><br />Finish a conquest match');
define('LANG_RIBBONS_TEXT_r37', '<b>TEAM DEATHMATCH RIBBON (200 XP)</b><br />Finish a TEAM DEATHMATCH');
define('LANG_RIBBONS_TEXT_r38', '<b>SQUAD RUSH RIBBON (200 XP)</b><br />Finish a SQUAD-RUSH round');
define('LANG_RIBBONS_TEXT_r39', '<b>SQUAD DEATHMATCH RIBBON (200 XP)</b><br /> Finish a SQUAD-DEATHMATCH');
define('LANG_RIBBONS_TEXT_r40', '<b>FLAG ATTACKER RIBBON (200 XP)</b><br /> Conquer 4 flags in a round');
define('LANG_RIBBONS_TEXT_r41', '<b>FLAG DEFENDER RIBBON (200 XP)</b><br /> Defend 5 flags in a round');
define('LANG_RIBBONS_TEXT_r42', '<b>RESUPPLY EFFICIENCY RIBBON (200 XP)</b><br /> Support your team 7 times with ammo in a round');
define('LANG_RIBBONS_TEXT_r43', '<b>MAINTENANCE EFFICIENCY RIBBON (200 XP)</b><br /> Repair 7 times in a round');
define('LANG_RIBBONS_TEXT_r44', '<b>MEDICAL EFFICIENCY RIBBON (200 XP)</b><br /> Revive 5 times in a round');
define('LANG_RIBBONS_TEXT_r45', '<b>SURVEILLANCE EFFICIENCY RIBBON (200 XP)</b><br /> Get 5 motion sensors in a round');
define('LANG_RIBBONS_TEXT_NO_RIBBON', '<b>No Ribbon</b><br />The hasn`t get any ribbon yet.');
define('LANG_RIBBONS_TEXT_NO_RIBBON_DETAILS', 'This ribbon has not earned');

define('LANG_RIBBONS_TEXT_r01', '<b>Assault Rifle Ribbon (200 XP)</b><br /> Kill 7 enemies with an assault rifle in a round');
define('LANG_RIBBONS_TEXT_r02', '<b>CARBINE RIBBON (200 XP)</b><br /> Kill 7 enemies with a carabine rifle in a round');
define('LANG_RIBBONS_TEXT_r03', '<b>LIGHT MACHINE GUN RIBBON (200 XP)</b><br /> Kill 7 enemies with a light machine gun in a round');
define('LANG_RIBBONS_TEXT_r04', '<b>SNIPER RIFLE RIBBON (200 XP)</b><br /> Kill 7 enemies with a sniper rifle in a round');
define('LANG_RIBBONS_TEXT_r05', '<b>HAND GUN RIBBON (200 XP)</b><br /> Kill 4 enemies with a hand gun in a round');
define('LANG_RIBBONS_TEXT_r06', '<b>SHOTGUN RIBBON (200 XP)</b><br /> Kill 7 enemies with a shotgun in a round');
define('LANG_RIBBONS_TEXT_r07', '<b>PDW RIBBON (200 XP)</b><br /> Kill 7 enemies with a weapon for your personal defense in a round.');
define('LANG_RIBBONS_TEXT_r08', '<b>MELEE RIBBON (200 XP)</b><br /> Kill 4 enemies with a melee in a round');
define('LANG_RIBBONS_TEXT_r09', '<b>DISABLE VEHICLE RIBBON (200 XP)</b><br /> Disable 4 enemy vehicles in a round');
define('LANG_RIBBONS_TEXT_unknown', 'unknown');